burn_classes:
  unburned: 3999
  low: 2711
  moderate: 737
  high: null
emampr_landcover_vote_2017:
  52: 8605
  90: 28
  43: 11
  31: 4
  42: 2
  11: 2
soil_textures:
  clay loam: 8650
  silt loam: 2
